Subject: [edu-discuss] IETF governance for humanity?

From: Petar Poljak <[email-masked]>
Date: Sat, 02 Feb 2019 15:06:41 +0000

Hi,
I am involved in several initiatives in the overlapping area of local/intentional communities and climate change response. Among other topics, we try to define est governance system for online communities, requiring minimal structure but avoiding pitfalls of mechanical consensus.
Obviously, IETF governance methodology is a source to learn from. I read Tao of IETF, but it is way too detailed for laypersons and has entirely different goal.
Thus my question to the list: does anybody know some kind of (slightly) generalised IETF governance primer, that could be used to help outsiders to get a gist of it? Not to start participating in IETF work, but to adapt the approach in their own communities' context?

Also, if there is anyone interested in helping educate anarchist and other alternative communities in this respect, I would be happy to talk about it....

Best greetings from Zagreb, Croatia.
Petar
---
Step out of the cage!
https://walkaway.space

Sent with [ProtonMail](https://protonmail.com) Secure Email.